漏洞信息详情

DevBB Member.PHP 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200604-537
  • 危害等级: 中危
  • CVE编号: CVE-2006-2070
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-04-27
  • 威胁类型: 远程
  • 更新时间: 2006-04-28
  • 厂        商: mybb
  • 漏洞来源: Qex is credited wi...

漏洞简介

DevBB 1.0.0及早期版本中的member.php存在跨站脚本攻击漏洞。这使得远程攻击者可以借助于viewpro动作中的member参数注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 17703

链接:http://www.securityfocus.com/bid/17703

来源: BUGTRAQ

名称: 20060426 DevBB <= 1.0.0 XSS

链接:http://www.securityfocus.com/archive/1/archive/1/432096/100/0/threaded

来源: MISC

链接:http://downloads.securityfocus.com/vulnerabilities/exploits/DevBB-1.0.0-xss.txt

来源: XF

名称: devbb-member-xss(26091)

链接:http://xforce.iss.net/xforce/xfdb/26091

来源: OSVDB

名称: 24994

链接:http://www.osvdb.org/24994

来源: VUPEN

名称: ADV-2006-1544

链接:http://www.frsirt.com/english/advisories/2006/1544

来源: SREASON

名称: 800

链接:http://securityreason.com/securityalert/800

来源: SECUNIA

名称: 19855

链接:http://secunia.com/advisories/19855

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多